<VirtualHost *:5080>
   UseCanonicalName Off
   UseCanonicalPhysicalPort default
   ServerAlias *

    Include proxy.conf

   ProxyPreserveHost On
   ProxyPass / http://127.0.0.1:8080/ retry=5 nocanon

   AllowEncodedSlashes NoDecode
</VirtualHost>
